/*     1696895 : 이미지      */
.img__1696895__ {max-width:100%}
.img__1696895__ * {box-sizing:border-box}
.img__1696895__ a {display:block;vertical-align:top}
.img__1696895__ img {width:1800px;vertical-align:top}

/*     1639665 : 한줄 텍스트      */
.text__1639665__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__1639665__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__1639665__ p {font-size:24px}
}

/*     1679535 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679535__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679535__ ul li:first-child {margin-top:0}
.text_list__1679535__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679535__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679535__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679535__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679535__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679535__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679535__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679535__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679535__ ul li {font-size:20px}
}

/*     1679525 : 타이틀 텍스트      */
.title__1679525__ {font-size:0}
.title__1679525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679525__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679525__.style_top p {padding-top:10px}
.title__1679525__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679525__.style_right p {padding-right:14px}
.title__1679525__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679525__.style_bottom p {padding-bottom:12px}
.title__1679525__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679525__.style_left p {padding-left:14px}
.title__1679525__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679525__.style_circle1 p {padding-left:18px}
.title__1679525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679525__.style_circle2 p {padding-left:18px}
.title__1679525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679525__ p {font-size:24px}
	.title__1679525__.style_top p:before {width:24px}
	.title__1679525__.style_right p:before {height:24px}
	.title__1679525__.style_bottom p:before {width:24px}
	.title__1679525__.style_left p:before {height:24px}
}

/*     1639735 : 장문 텍스트      */
.textarea__1639735__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.2em;letter-spacing: -0.03em;
}

@media all and (min-width:1024px){
	.textarea__1639735__ p {font-size:20px}
}

/*     1679545 : 타이틀 텍스트      */
.title__1679545__ {font-size:0}
.title__1679545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679545__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679545__.style_top p {padding-top:10px}
.title__1679545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679545__.style_right p {padding-right:14px}
.title__1679545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679545__.style_bottom p {padding-bottom:12px}
.title__1679545__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679545__.style_left p {padding-left:14px}
.title__1679545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679545__.style_circle1 p {padding-left:18px}
.title__1679545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679545__.style_circle2 p {padding-left:18px}
.title__1679545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679545__ p {font-size:24px}
	.title__1679545__.style_top p:before {width:24px}
	.title__1679545__.style_right p:before {height:24px}
	.title__1679545__.style_bottom p:before {width:24px}
	.title__1679545__.style_left p:before {height:24px}
}

/*     1679615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679615__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679615__ ul li:first-child {margin-top:0}
.text_list__1679615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679615__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679615__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679615__ ul li {font-size:20px}
}

/*     1639775 : 한줄 텍스트      */
.text__1639775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__1639775__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__1639775__ p {font-size:24px}
}

/*     1639785 : 장문 텍스트      */
.textarea__1639785__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1639785__ p {font-size:20px}
}

/*     1679625 : 타이틀 텍스트      */
.title__1679625__ {font-size:0}
.title__1679625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679625__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679625__.style_top p {padding-top:10px}
.title__1679625__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679625__.style_right p {padding-right:14px}
.title__1679625__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679625__.style_bottom p {padding-bottom:12px}
.title__1679625__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679625__.style_left p {padding-left:14px}
.title__1679625__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679625__.style_circle1 p {padding-left:18px}
.title__1679625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679625__.style_circle2 p {padding-left:18px}
.title__1679625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679625__ p {font-size:24px}
	.title__1679625__.style_top p:before {width:24px}
	.title__1679625__.style_right p:before {height:24px}
	.title__1679625__.style_bottom p:before {width:24px}
	.title__1679625__.style_left p:before {height:24px}
}

/*     1679635 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679635__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679635__ ul li:first-child {margin-top:0}
.text_list__1679635__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679635__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679635__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1679635__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679635__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679635__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679635__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679635__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679635__ ul li {font-size:20px}
}

/*     1679645 : 타이틀 텍스트      */
.title__1679645__ {font-size:0}
.title__1679645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1679645__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1679645__.style_top p {padding-top:10px}
.title__1679645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1679645__.style_right p {padding-right:14px}
.title__1679645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1679645__.style_bottom p {padding-bottom:12px}
.title__1679645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1679645__.style_left p {padding-left:14px}
.title__1679645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1679645__.style_circle1 p {padding-left:18px}
.title__1679645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1679645__.style_circle2 p {padding-left:18px}
.title__1679645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1679645__ p {font-size:24px}
	.title__1679645__.style_top p:before {width:24px}
	.title__1679645__.style_right p:before {height:24px}
	.title__1679645__.style_bottom p:before {width:24px}
	.title__1679645__.style_left p:before {height:24px}
}

/*     1679655 : 한줄 텍스트      */
.text__1679655__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1679655__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1679655__ p {font-size:20px}
}

/*     1679665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1679665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1679665__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1679665__ ul li:first-child {margin-top:0}
.text_list__1679665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1679665__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1679665__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1679665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1679665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1679665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1679665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1679665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1679665__ ul li {font-size:20px}
}

